


body {
	background: navy;
	background-image: url("paper.GIF");
  	background-attachment: fixed; 
}

p {
	font-size: 14px;
	font-family: Georgia, Times New Roman, serif;
	text-align: left;
}

p.headline {
	color: white;
	font-size: 16pt;
	font-family: Georgia, Times New Roman, serif;
	font-style: italic;
	font-weight: bold;
	position: relative;
	z-index: 1;
	text-shadow: 2px 2px black;
	text-align: center;
	margin-top: -1em;
}

p.headline2 {
	color: #9999FF; 
	font-size: 16pt;
	font-family: Georgia, Times New Roman, serif;
	font-style: italic;
	font-weight: bold;
	position: relative;
	z-index: 1;
	text-shadow: 2px 2px black;
	text-align: center;
	margin-top: .8em;
}

.signature {
	color: skyblue;
	font-size: 12pt;
	font-family: Georgia, Times New Roman, serif;
	font-style: italic;
	font-weight: bold;
}

a { 
	color: dodgerblue; 
  	text-decoration: none; 
}

a:hover, a:visited:hover { 
	color:#FF3333; 
  	text-decoration: none; 
}

a:visited { 
	color:#FFCC00; 
}

ul {
    list-style: none;
    padding:0;
    margin:1em;
}

li { 
    padding-left: 1em; 
    text-indent: -.7em;
    text-align: left;
	color: #f0f0f0;
	font-size: 12pt;
	font-family: Georgia, Times New Roman, serif;
	font-style: italic;
	font-weight: bold;
	margin-bottom: 1.5em;
}

li:before {
    content: " * ";
    color: gold; /* or whatever color you prefer */
}

p.title-l { 
	color: white; 
	text-align: left;
	font-family: Georgia, Times New Roman, serif; 
	font-size: 16pt; 
	font-weight: bold;
	font-style: italic;
}

 p.title-r { 
	color: white; 
	text-align: right;
	font-family: Georgia, Times New Roman, serif; 
	font-size: 16pt; 
	font-weight: bold;
	font-style: italic;
}

p.banner {
	color: #f0f0f0;
	font-size: 12pt;
	font-family: Georgia, Times New Roman, serif;
	font-style: italic;
	font-weight: bold;
	line-height: 16pt;
	margin-top: .5em; 
	margin-left: .5em;
	margin-right: .5em;
}

.gold { 
	color: gold;
	font-size: 12pt;
	font-family: Georgia, Times New Roman, serif;
	font-style: italic;
	font-weight: bold;
	margin-top: 0em; 
}

p.fixed {
	position:fixed;
	bottom:30px;
	right:20px; 
	font-size: 14pt;
	font-family: Georgia, Times New Roman, serif;
	font-style: italic;
	font-weight: bold;
	text-shadow: 2px 2px black;
}

p.fixed a: {
	color: skyblue;
}

p.fixed2 {
	position:fixed;
	top:30px;
	left:20px; 
	font-size: 20px;
	font-family: Georgia, Times New Roman, serif;
	font-style: italic;
	font-weight: bold;
	text-shadow: 2px 2px black;
}

 p.foot { 
	color: #f0f0f0; 
	text-align: center; 
	font-family: Georgia, Times New Roman, serif; 
	font-size: 12px; 
	font-weight: bold;
	font-style: italic;
}


#main {	
	width: 620px;
	padding: 2em;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2em;
}

#form {
	width: 170px;
	float: right;
}



h3 {
	color:deepskyblue;
	font-family: Georgia .Times New Roman, serif;
	font-size: 18pt;
	font-style: italic;
	float: left;
	text-shadow: 2px 2px black; 
}

div.cop {
	width:600px;
	margin-left: auto;
	margin-right: auto;
}

.tooltip {
  color: #FF3333; outline: none;
  cursor: help; text-decoration: none;
  position: relative;
}
.tooltip span {
  margin-left: -999em;
  position: absolute;
}
.tooltip:hover span {
  color: white; 
  font-size: 12px;
  position: absolute;
  text-align: left;
  left: .5em;
  top: 2em;
  z-index: 99;
  margin-left: 0;
  width: 300px;
  border-radius: 1px 1px;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
}
.info { 
  background: #00143D; 
  padding: 10px;
  border-top: 1px solid #909090;
  border-right: 1px solid #303030;
  border-bottom: 1px solid #303030;
  border-left: 1px solid #909090; 
}
.classic { 
padding: 0.8em 1em; 
}
.custom { 
padding: 0.5em 0.8em 0.8em 2em; 
}
* html a:hover {

background: transparent; 
}

#panel,#flip {
	width:400px;
	padding:5px;
	color:white;
	text-align:center;
	line-height: 22px;
	font-family:Georgia, Times New Roman, serif;
	font-size: 16px;
	font-style:italic; 
	font-weight:bold;
}

#panel {
	padding:10px;
	display:none; 
}

